#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 nixfmt
version:              0.6.0
visibility:           public
id:                   nixfmt-0.6.0-KA8ODvkRl66CpMGEQtxat1
key:                  nixfmt-0.6.0-KA8ODvkRl66CpMGEQtxat1
license:              MPL-2.0
copyright:            Serokell <hi@serokell.io> and nixfmt contributors
author:               Serokell <hi@serokell.io> and nixfmt contributors
homepage:             https://github.com/NixOS/nixfmt
synopsis:             Official formatter for Nix code 
description:
    A formatter for Nix that ensures consistent and clear formatting by forgetting
    almost all existing formatting during parsing.

category:             Development
abi:                  106a5391af6e041f6f4442a9c1cd6778
exposed:              True
exposed-modules:
    Nixfmt Nixfmt.Lexer Nixfmt.Parser Nixfmt.Parser.Float Nixfmt.Predoc
    Nixfmt.Pretty Nixfmt.Types Nixfmt.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/nixfmt-0.6.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/nixfmt-0.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/nixfmt
hs-libraries:         HSnixfmt-0.6.0-KA8ODvkRl66CpMGEQtxat1
depends:
    base-4.16.4.0 megaparsec-9.6.1-Als8CaHKW4YAmFBKevRZdE mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    pretty-simple-4.1.2.0-J0iBSpOolHwWWhF7tkBcs
    scientific-0.3.7.0-Gve2HE0tJMP5wULeBm2MyK text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/nixfmt/html/nixfmt.haddock
haddock-html:         /usr/share/doc/nixfmt/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

